@import 'variables.css';
.animate, .lien-footer, .btn-fill-horz:before, .btn-fill-horz:after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.lien-footer {
  display: inline-block;
  line-height: 35px;
  margin: 10px;
  padding: 0 15px;
  font-size: 15px;
  position: relative;
  width: 100%;
  opacity: .999;
  text-align: center;
  border-radius: 3px;
}


.btn-fill-horz {
  background-color: var(--blanc-color);
  border: 1px solid var(--blanc-color);
  color: var(--rose-color);
  overflow: hidden;
}
.btn-fill-horz:before, .btn-fill-horz:after {
  content: '';
  width: 0;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}
.btn-fill-horz:before {
  left: 50%;
}
.btn-fill-horz:after {
  right: 50%;
}
.btn-fill-horz:hover {
  color: #fff;
  text-decoration: none;
}
.btn-fill-horz:hover:before, .btn-fill-horz:hover:after {
  width: 50%;
  opacity: 1;
}
.btn-fill-horz.btn-vmv:before, .btn-fill-horz.btn-vmv:after {
  background-color: var(--rose-color);
}
.btn-fill-horz.btn-vmv:hover {
  border-color: var(--rose-color);
}